Checkout the security modules for an example.

BTW: you need to increase the major version if the change is backwards 
incompatible.

Matthias

On Oct 29, 2012, at 8:33 AM, David Graf <david.g...@28msec.com> wrote:

> Sorry for asking such a stupid question, but how can I increase the version? 
> If I exchange 1.0 with 1.1., it doesn't work anymore:
> </Users/dagraf/work/28msec/zorba/build/URI_PATH/com/zorba-xquery/www/modules/image/basic.xq>:64,9:
>  Zorba error [zerr:ZXQP0008]: 
> "{http://www.zorba-xquery.com/modules/image/basic}width#1": function 
> implementation not found; raised at 
> /Users/dagraf/work/28msec/zorba/sandbox/src/compiler/translator/translator.cpp:3615
>  
> -- 
> https://code.launchpad.net/~zorba-coders/zorba/image-module-dont-pass-svg-as-binary/+merge/131829
> You are reviewing the proposed merge of 
> lp:~zorba-coders/zorba/image-module-dont-pass-svg-as-binary into 
> lp:zorba/image-module.


-- 
https://code.launchpad.net/~zorba-coders/zorba/image-module-dont-pass-svg-as-binary/+merge/131829
Your team Zorba Coders is subscribed to branch lp:zorba/image-module.

-- 
Mailing list: https://launchpad.net/~zorba-coders
Post to     : zorba-coders@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zorba-coders
More help   : https://help.launchpad.net/ListHelp

Reply via email to